# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the kdeconnect-kde package.
# Sergiu Bivol <sergiu@cip.md>, 2020, 2021, 2022.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-kde\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2024-04-28 00:38+0000\n"
"PO-Revision-Date: 2022-08-14 16:14+0100\n"
"Last-Translator: Sergiu Bivol <sergiu@cip.md>\n"
"Language-Team: Romanian <kde-i18n-ro@kde.org>\n"
"Language: ro\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < "
"20)) ? 1 : 2;\n"
"X-Generator: Lokalize 21.12.3\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Sergiu Bivol"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "sergiu@cip.md"

#: conversationlistmodel.cpp:199
#, kde-format
msgctxt "Used as a text placeholder when the most-recent message is an image"
msgid "Picture"
msgstr "Fotografie"

#: conversationlistmodel.cpp:201
#, kde-format
msgctxt "Used as a text placeholder when the most-recent message is a video"
msgid "Video"
msgstr "Video"

#: conversationlistmodel.cpp:205
#, kde-format
msgctxt ""
"Used as a text placeholder when the most-recent message is an arbitrary "
"attachment, resulting in something like \"pdf file\""
msgid "%1 file"
msgstr "Fișier %1"

#: conversationlistmodel.cpp:221
#, kde-format
msgid "You: %1"
msgstr "Tu: %1"

#: conversationlistmodel.cpp:227
#, kde-format
msgid "%1: %2"
msgstr "%1: %2"

#: conversationlistmodel.cpp:269 conversationlistmodel.cpp:291
#, kde-format
msgid "%1"
msgstr "%1"

#: main.cpp:49 qml/Main.qml:68
#, kde-format
msgid "KDE Connect SMS"
msgstr "SMS KDE Connect"

#: main.cpp:51
#, kde-format
msgid "SMS Instant Messaging"
msgstr "Mesagerie instantanee SMS"

#: main.cpp:53
#, kde-format
msgid "(C) 2018-2022, KDE Connect Team"
msgstr "(C) 2018-2022, Echipa KDE Connect"

#: main.cpp:54
#, kde-format
msgid "Simon Redman"
msgstr "Simon Redman"

#: main.cpp:55
#, kde-format
msgid "Aleix Pol Gonzalez"
msgstr "Aleix Pol Gonzalez"

#: main.cpp:56
#, kde-format
msgid "Nicolas Fella"
msgstr "Nicolas Fella"

#: main.cpp:74
#, kde-format
msgid "Select a device"
msgstr "Alegeți un dispozitiv"

#: main.cpp:74
#, kde-format
msgid "id"
msgstr "id"

#: main.cpp:75
#, kde-format
msgid "Send a message"
msgstr "Trimite mesaj"

#: main.cpp:75
#, kde-format
msgid "message"
msgstr "mesaj"

#: qml/AttachmentViewer.qml:20
#, kde-format
msgid "Open with default"
msgstr "Deschide cu implicit"

#: qml/ChatMessage.qml:153
#, kde-format
msgid "Copy Message"
msgstr "Copiază mesaj"

#: qml/ChatMessage.qml:158
#, kde-format
msgid "Copy Selection"
msgstr "Copiază selecția"

#: qml/ConversationList.qml:23
#, kde-format
msgid "No devices available"
msgstr "Niciun dispozitiv disponibil"

#: qml/ConversationList.qml:32
#, kde-format
msgid ""
"No new messages can be sent or received, but you can browse cached content"
msgstr ""
"Nu se pot trimite sau primi mesaje noi, dar puteți răsfoi conținutul "
"prestocat"

#: qml/ConversationList.qml:48
#, kde-format
msgid ""
"Loading conversations from device. If this takes a long time, please wake up "
"your device and then click Refresh."
msgstr ""
"Se încarcă conversațiile de pe dispozitiv. Dacă durează prea mult, treziți "
"dispozitivul și apăsați pe Reîmprospătează."

#: qml/ConversationList.qml:56
#, kde-format
msgid ""
"Tip: If you plug in your device, it should not go into doze mode and should "
"load quickly."
msgstr ""
"Sfat: Dacă conectați dispozitivul la încărcător, acesta nu ar trebui să "
"intre în regim de ațipire și ar conversațiile trebui să se încarce rapid."

#: qml/ConversationList.qml:64 qml/Main.qml:90
#, kde-format
msgid "Refresh"
msgstr "Reîmprospătează"

#: qml/ConversationList.qml:82
#, kde-format
msgid "Choose recipient"
msgstr "Alege destinatarul"

#: qml/ConversationList.qml:87
#, kde-format
msgid "Cancel"
msgstr "Renunță"

#: qml/ConversationList.qml:102
#, fuzzy, kde-format
#| msgid "Search or start conversation..."
msgid "Search or start a conversation"
msgstr "Caută sau începe conversație…"

#: qml/ConversationList.qml:136
#, kde-format
msgid "Start new conversation"
msgstr "Începe conversație nouă"

#: qml/ConversationList.qml:186
#, kde-format
msgctxt "Placeholder message text when no messages are found"
msgid "No matches"
msgstr "Nicio potrivire"

#: qml/Main.qml:85
#, kde-format
msgid "Devices"
msgstr "Dispozitive"

#: qml/Main.qml:98
#, kde-format
msgid "About"
msgstr "Despre"

#: qml/MessageAttachments.qml:114
#, kde-format
msgid "Audio clip"
msgstr "Clip audio"

#: qml/SendingArea.qml:24
#, kde-format
msgid "Failed to send"
msgstr "Trimiterea a eșuat"

#: qml/SendingArea.qml:25
#, kde-format
msgid "Max message size limit exceeded."
msgstr "Limita maximă de dimensiune a mesajului a fost depășită."

#: qml/SendingArea.qml:72
#, kde-format
msgid "Compose message"
msgstr "Compune mesaj"

#~ msgid "New"
#~ msgstr "Nouă"

#~ msgid "Filter..."
#~ msgstr "Filtru..."

#~ msgid "No matched results found : ("
#~ msgstr "Nu s-a găsit niciun rezultat potrivit : ("
